MediaWiki:Attributes.css: Difference between revisions

Raven.Familiar (talk | contribs)
Color updates, adding Prosperity
Raven.Familiar (talk | contribs)
No edit summary
 
Line 72: Line 72:
.attribute-pill-Peace a { color: black; }
.attribute-pill-Peace a { color: black; }
.attribute-pill-Pride { background-color: var(--attribute-Pride); }
.attribute-pill-Pride { background-color: var(--attribute-Pride); }
.attribute-pill-Prosperity { background-color: var(--attribute-Prosperity); }
.attribute-pill-Regret { background-color: var(--attribute-Regret); }
.attribute-pill-Regret { background-color: var(--attribute-Regret); }
.attribute-pill-Reality { background-color: var(--attribute-Reality); }
.attribute-pill-Reality { background-color: var(--attribute-Reality); }